  @charset "Shift-JIS";

/*
@info css
--------------------------------------------------------
   Creation date : 2022.02.20
   Last up date   : 2022.02.20
*/
/*--------------------------------------------------------
#info
--------------------------------------------------------*/
.info {
	overflow: hidden;
	width:100%;
	margin:0 auto;
}
@media screen and (max-width:800px) {
.info {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}

/*--------------------------------------------------------
@contact
--------------------------------------------------------*/
div.error {
	color: #FFF !important;
}
#error {
	background: #F00;
	color: #FFF !important;
	text-align:center;
}

.info p {
	width: 100%;
	max-width: 950px;
	margin: 5px auto 5px auto;
	font-size: 14px;
}


.formTable {
	width: 100%;
	max-width: 950px;
	margin: 10px auto 30px auto;
	border-top: 1px dotted #666666;
}
.formTable ul {
	display: -webkit-flex;
    display: flex;
    position: relative;
}
.formTable ul li {
    position: relative;
}
.formTable ul li:first-child {
		width : 30%;
		background: #E3F6F8;
		border-bottom: 1px dotted #666666;
		text-align: left;
		padding: 15px 0 15px 15px;	
		font-size: 16px;
		vertical-align: top;
}
.formTable ul li:last-child {
		width : 70%;
		background: #FFF;
		border-bottom: 1px dotted #666666;
		padding: 15px 0 15px 15px;
}
.formTable li.non:first-child {
		border-bottom: 1px dotted #DDD;
}
.formTable li.non:last-child {
		background: #FFF;
		border-bottom: 1px dotted #DDD;
		padding: 15px 0 15px 15px;
}
.formTable li.nonB:first-child {
		width : 30%;
		background: #E3F6F8;
		border-bottom: 1px dotted #666666;
		text-align: left;
		padding: 15px 0 15px 15px;	
		font-size: 16px;
		vertical-align: top;
}
.formTable li.nonB:last-child {
		background: #FFF;
		border-bottom: 1px dotted #666666;
		padding: 15px 0 15px 15px;
}
.formTable li textarea,
.formTable li input[type="text"], 
.formTable li input[type="TEL"] {
	background-color: #fff;
	padding: 0 5px;
	margin-bottom: 3px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 80%;
	height: 26px;
	line-height: 26px;
	font-size: 16px;
	position: relative;
}
.formTable li input[type="TEL"] {
	width: 50%;
}
.formTable li select {
	background-color: #fff;
	padding: 0 15px;
	margin-bottom: 3px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: auto;
	height: 32px;
	line-height: 32px;
	font-size: 16px;	
}
.formTable li textarea {
	width: 90% !important;
	height: 100%;
	position: relative;
}

input[type="radio"] , input[type="checkbox"]{
   -webkit-transform: scale(1.2);
   transform: scale(1.2);
   margin-right: 0.5em;
}
@media screen and (max-width:800px) {
.formTable ul li:first-child {
	font-size: 14px;
}
.formTable li textarea,
.formTable li input[type="text"], 
.formTable li input[type="TEL"] {
	background-color: #fff;
	padding: 0 5px;
	margin-bottom: 3px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 75%;
	height: 26px;
	line-height: 26px;
	font-size: 16px;	
}
}



@media screen and (max-width:750px) {
.formTable ul {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.formTable ul li {
   position: relative;
}

.formTable ul li:first-child {
		width : 100%;
		background: #E3F6F8;
		border-bottom: 1px dotted #666666;
		text-align: left;
		padding: 5px 0 5px 10px;
		font-size: 14px;
		vertical-align: top;
		font-weight: bold;
}
.formTable ul li:last-child {
		width : 100%;
		background: #FFF;
		border-bottom: 1px dotted #666666;
		padding: 5px 0 5px 5px;
		font-size: 14px;
		font-weight: normal;
}
.formTable li.non:first-child {
		border-bottom: 1px dotted #DDD;
}
.formTable li.non:last-child {
		background: #FFF;
		border-bottom: 1px dotted #DDD;
		padding: 5px 0 5px 15px;
}
.formTable li.nonB:first-child {
		width : 100%;
		background: #E3F6F8;
		border-bottom: none;
		text-align: left;
		padding: 5px 0 5px 5px;
		font-size: 14px;
		vertical-align: top;
}
.formTable li.nonB:last-child {
		background: #FFF;
		border-bottom: 1px dotted #666666;
		padding: 5px 0 5px 5px;
}
.formTable ul li:last-child, 
.formTable li.non:last-child, 
.formTable li.nonB:last-child {
	padding-bottom: 15px;
}
.formTable li textarea,
.formTable li input[type="text"], 
.formTable li input[type="TEL"] {
	background-color: #fff;
	padding: 0 5px;
	margin-bottom: 3px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 96%;
	height: 26px;
	line-height: 26px;
	font-size: 16px;	
}
.formTable li input[type="TEL"] {
	width: 70%;
}
.formTable li textarea {
	width: 96% !important;
	height: 100%;
}

}



span.small {
	font-size: 12px;
}
span.red {
	font-size: 12px;
	color: #F00;
	padding-left: 5px;
}
p.red {
	color: #F00;
}
p.aboutPrivacy {
	width: 100%;
	max-width: 900px;
	margin: 30px auto 30px auto;
	font-size: 14px !important;
	line-height: 1.5 !important;
}
.seal {
	display: block;
	clear: both;
	width: 100%;
	max-width: 900px;
	margin: 0 auto 0 auto;
}
.seal ul {
	overflow: hidden;
	display: -webkit-flex;
    display: flex;
}
.seal ul li:first-child {
		width : 14%;
		padding: 5px 0 5px 0;	
		font-size: 14px;
}
.seal ul li:last-child {
		width : 85%;
		font-size: 12px;
		padding: 5px 0 5px 0;
}



/*--------------------------------------------------------
@submit
--------------------------------------------------------*/
#confirm-btn, 
#send-btn, 
#reset-btn, 
#back-btn {
 background: rgb(255,255,255);
 background: linear-gradient(180deg, rgba(255,255,255,1) 50%, rgba(228,228,228,1) 100%);
 width:155px;
 height:52px;
 cursor: pointer;
 overflow:hidden;
 font-size: 18px;
 line-height: 52px;
 border: 1px solid #CCC;
 margin: 0 20px;
}

#confirm-btn{
}

#send-btn{
}

#reset-btn{
}

#back-btn{
}

@media screen and (max-width:750px) {
#confirm-btn, 
#send-btn, 
#reset-btn, 
#back-btn {
 background: rgb(255,255,255);
 background: linear-gradient(180deg, rgba(255,255,255,1) 50%, rgba(228,228,228,1) 100%);
 width:80%;
 height:65px;
 cursor: pointer;
 overflow:hidden;
 font-size: 18px;
 line-height: 52px;
 border: 1px solid #CCC;
 margin: 0 auto 15px auto;
}
}

#confirm-btn:hover, 
#send-btn:hover, 
#reset-btn:hover, 
#back-btn:hover {
	opacity: 0.7;
}

